﻿html{
	word-wrap: break-word;
}
body{
	color:#5c5c5c;
}
/* Brand colors */
.blue-bg, .blue-bg-hover:hover{--color: 62,143,242}
.blue-text{--textcolor: 62,143,242}
.blue-border{--bordercolor: 62,143,242}
.orange-bg, .orange-bg-hover:hover{--color: 255,80,0}
.orange-text{--textcolor: 255,80,0}
.orange-border{--bordercolor: 255,80,0}
.yellow-bg{--color: 251,181,31}

/* Basics */
html{-webkit-font-smoothing: antialiased;}
body{
	background-color: #F0F0F0;
	font-family: montserratlight,arial,helvetica,sans-serif;
	overflow-x: hidden;
}
@font-face{
	font-family:'montserratlight';
	src:url("../fonts/montserrat-light.eot");
	src:url("../fonts/montserrat-light.eot?#iefix") format("embedded-opentype"),
		url("../fonts/montserrat-light.woff2") format("woff2"),
		url("../fonts/montserrat-light.woff") format("woff"),
		url("../fonts/montserrat-light.ttf") format("truetype"),
		url("../fonts/montserrat-light.svg#montserratlight") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:'montserratultra_light';
	src:url("../fonts/montserrat-ultralight.eot");
	src:url("../fonts/montserrat-ultralight.eot?#iefix") format("embedded-opentype"),
		url("../fonts/montserrat-ultralight.woff2") format("woff2"),
		url("../fonts/montserrat-ultralight.woff") format("woff"),
		url("../fonts/montserrat-ultralight.ttf") format("truetype"),
		url("../fonts/montserrat-ultralight.svg#montserratultra_light") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:'montserratbold';
	src:url("../fonts/montserrat-bold.eot");
	src:url("../fonts/montserrat-bold.eot?#iefix") format("embedded-opentype"),
		url("../fonts/montserrat-bold.woff2") format("woff2"),
		url("../fonts/montserrat-bold.woff") format("woff"),
		url("../fonts/montserrat-bold.ttf") format("truetype"),
		url("../fonts/montserrat-bold.svg#montserratbold") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:'montserratsemi_bold';
	src:url("../fonts/montserrat-semibold-webfont.eot");
	src:url("../fonts/montserrat-semibold-webfont.eot?#iefix") format("embedded-opentype"),
		url("../fonts/montserrat-semibold-webfont.woff2") format("woff2"),
		url("../fonts/montserrat-semibold-webfont.woff") format("woff"),
		url("../fonts/montserrat-semibold-webfont.ttf") format("truetype"),
		url("../fonts/montserrat-semibold-webfont.svg#montserratsemi_bold") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:'montserratextra_bold';
	src:url("../fonts/montserrat-extrabold.eot");
	src:url("../fonts/montserrat-extrabold.eot?#iefix") format("embedded-opentype"),
		url("../fonts/montserrat-extrabold.woff2") format("woff2"),
		url("../fonts/montserrat-extrabold.woff") format("woff"),
		url("../fonts/montserrat-extrabold.ttf") format("truetype"),
		url("../fonts/montserrat-extrabold.svg#montserratextra_bold") format("svg");
	font-weight:normal;
	font-style:normal
}
@font-face{
	font-family:'montserratregular';
	src:url("../fonts/montserrat-regular.eot");
	src:url("../fonts/montserrat-regular.eot?#iefix") format("embedded-opentype"),
		url("../fonts/montserrat-regular.woff2") format("woff2"),
		url("../fonts/montserrat-regular.woff") format("woff"),
		url("../fonts/montserrat-regular.ttf") format("truetype"),
		url("../fonts/montserrat-regular.svg#montserratregular") format("svg");
	font-weight:normal;
	font-style:normal
}

/* Updated BS4 classes */
.container-fluid{
	max-width: 1400px;
}
.container {
    max-width: 1400px;
}
a:hover{
	text-decoration: none;
}

/* Font families */
.font-light{font-family: montserratlight,arial,helvetica,sans-serif;}
.font-ultralight{font-family: montserratultra_light,arial,helvetica,sans-serif;}
.font-bold{font-family: montserratbold,sans-serif;}
.font-semibold{font-family: montserratsemi_bold,sans-serif;}
.font-extrabold{font-family: montserratextra_bold,sans-serif;}
.font-regular{font-family: montserratregular,sans-serif;}


/* Header */
.header-logo{
	height:36px;
}
#top-searchform{
	transition: all .5s;
}

/* Mobile navigation */
#sidenav, #sidenav .sub-menu {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: auto;
    right: 0;
    overflow-x: hidden;
    transition: all .5s;
    top: 0;
    z-index: 1051;
}
#sidenav .sub-menu{
	padding-left: 0;
    list-style: none;
}
#sidenav > *, .sub-menu > *{
    width: 256px;
    transition: all .5s;
}
#sidenav.open, .sub-menu.open{
    width: 256px!important;
}
.menu-wrapper > *{
	transition: all .5s ease;
}
#main, #mainnav{
    transition: all .5s ease;
}
#main.open{
    margin-right: 256px;
    margin-left: -256px;
}
#mainnav.open{
    right: 256px;
    left: -256px;
}

/* Desktop Navigation */
#desktop-nav li:hover > ul.pop-menu, #desktop-nav a > ul.pop-menu:hover{
	z-index: 50;
	visibility: visible;
	opacity: 1;
	top: 70px;
}
.pop-menu{
	width: 271px;
	left:50%;
	top: 60px;
	z-index: 10;
	-webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
}
#desktop-nav li > .pop-menu:before {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    content: "";
    position: absolute;
    top: -10px;
    width: 20px;
    height: 30px;
    z-index: 100;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #FF5000;
}
.breadcrumb{
    background:#FFF;
    border-top: 1px solid #A1A1A1;
    border-bottom: 1px solid #A1A1A1;
    border-radius: 0;
    margin-bottom: 0;
}
.breadcrumb li a {
    color: #5C5C5C;
    font-size: .75rem;
    text-transform: uppercase;
}
.breadcrumb li+li:before {
    content: " \00BB";
    padding: 3px 9px;
    font-size: 16px;
    color: #B7B7B7;
}

/* Common elements */
.accordion-title i.icon{
	width:2rem!important;
	height: 2rem!important;
}
.accordion-title span{
	max-width:85%;
}
a.accordion-title{
	color: inherit;
}
.nav-link.active{
	--textcolor: 62,143,242;
	border-bottom:solid 3px rgba(62,143,242,1);
}
.modal .nav-link.active{
	--textcolor: 256,256,256;
	border-bottom:solid 3px rgba(256,256,256,1);
	font-weight: bold;
}
#sticky-nav a{
	font-size: 14px;
	font-family: montserratregular,sans-serif;
	border-bottom: solid transparent 5px;
}
#sticky-nav a:hover:not(#to-top):not(#sticky-trigger), #sticky-nav a.active:not(#to-top):not(#sticky-trigger){
	font-family: montserratbold,sans-serif;
	border-color: #FFF;
}
.slick-dots li button:before {
    opacity: 1;
}
.slick-dots li.slick-active button:before {
	opacity: 1;
    color: rgb(245,115,1);
    font-size: 14px;
}
.modal .slick-dots{
	bottom:-35px;
}
.modal .slick-dots li button:before {
    opacity: .7;
    color: #FFF;
}
.modal .slick-dots li.slick-active button:before {
	opacity: 1;
    font-size: 14px;
}
.main-heading{
	font-size:22px;
}
h2{
	font-size:24px;
}
/* Special elements */
.btn-subject{
	min-height: 3rem;
}
#bottom-help-reveal{
	height:58px;
	width:58px;
}
#bottom-help h5{
	font-size: 1rem;
}
#bottom-help:after{
	content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #3e8ff2 transparent transparent transparent;
    right: 1.5rem;
    bottom: -20px;
    position: absolute;
}

#teachers-carousel .slick-current img, #showcases-carousel-nav .slick-current img{
	border: solid 5px rgb(62,143,242);
}
#campus-modal .campus-nav .slick-current img{
	border: solid 5px rgb(245,115,1);
}

#campus-modal .tab-content > .tab-pane{
	display: block;
	height: 0;
	overflow: hidden;
}
#campus-modal .tab-content > .tab-pane.active.show{
	height: auto;
}
/* Footer */

/* Responsive Media queries */
@media (min-width: 576px){
}
@media (min-width: 768px){
	#sidenav > *, .sub-menu > *{
	    width: 440px;
	}
	#sidenav.open, .sub-menu.open{
	    width: 440px!important;
	}
	#main.open{
	    margin-right: 440px;
	    margin-left: -440px;
	}
	#mainnav.open{
	    right: 440px;
	    left: -440px;
	}
	.main-heading{
		font-size:2.5rem;
		letter-spacing: 7px;
	}
	h2{
		font-size: 2rem;
	}
	#bottom-help h5{
		font-size: 1.25rem;
	}
	#bottom-help-reveal{
		height:67px;
		width:67px;
	}
}
@media (min-width: 992px){
	.header-logo{
		height:60px;
	}
	#bottom-help:after{
	    right: 4rem;
	}
}
@media (min-width: 1200px){
}